
/*****Body*****/



body {
	background-color: #CCD7D3; /****#CCD7D3 is a bluish color****/
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #000000;
	background-image: url('img/body_bg.jpg');
	background-repeat: repeat-x;
	}

/****** Container ******/

#container {
	width: 1050px;
	margin: auto;
	padding: 0;	
	background-color: #FFFFFF; 
	}	

/****** Floating the images ********/

.floatright
{
float: right;
width: 380px;
margin: 36px 0px 24px 24px; 
background-color: #fff;
padding: 12px;

}

.floatleft
{
float: left;
width: 400px;
margin: 0px 0px 0px 24px; 
background-color: #fff;
padding: 12px;
background-color: transparent;
}
.floatleft2
{
float: left;
width: 600px;
margin: 36px 0px 24px 24px; 
background-color: #fff;
padding: 12px;

}

p.with_image { 
  margin-top: 0; 
  font-family: Helvetica, sans-serif;
  color: #404040;
  font-size: 10pt;
}



/****** Content ******/

#content {
	width: 900px;
	margin: 0 auto 0 auto; 
	padding: 24px 0 18px 0;
	
	}

#content_left_main {
	float: left;
	width: 500px;
	margin: 0; 
	padding: 24px 12px 24px 48px;
	
	}

#content_right_main {
	float: right;
	width: 380px;
	margin: 36px 48px 24px 12px; 
	padding: 10 px;
	border: 2px solid #666;
	
	}

#content_left_people {
	float: left;
	width: 900px;
	margin: 0px 0px 10px 0px; 
	padding: 0px;
	border: 2px solid #666;
	
	}

#footer {
	clear: both;
	background-color: #CCD7D3;
	padding-top: 20px;
	float: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}


/*****HTML Tags*****/

A:link { color: #404040 }
A:visited { color: #404040 }
A:active { color: #404040 }

h1
{
  color: #404040;
  font-family: Helvetica, sans-serif;
  font-size: 20pt;
  font-weight: 900;
}

h2 
{
  margin-top: 0;
  text-align: center;
  color: #404040;
  font-family: Helvetica, sans-serif;
  font-size: 18pt;
  font-weight: 900;
}

h3
{
  text-align: left;
  color: #404040;
  font-family: Helvetica, sans-serif;
  font-size: 14pt;
  font-weight: 900;
}

h4
{
  text-align: left;
  color: #404040;
  font-family: Helvetica, sans-serif;
  font-size: 12pt;
  font-weight: 900;
}

P
{
  font-family: Helvetica, sans-serif;
  color: #404040;
  font-size: 11pt;
}

P.small
{
  font-family: Helvetica, sans-serif;
  color: #000000;
  font-size: 9pt;
}

li.small
{
  font-family: Helvetica, sans-serif;
  color: #000000;
  font-size: 9pt;
  text-align: left;
}

li
{
  font-family: Helvetica, sans-serif;
  color: #000000;
  text-align: left;
}

ul
{
  font-family: Helvetica, sans-serif;
  color: #404040;
  font-size: 11pt;
}

ol
{
  font-family: Helvetica, sans-serif;
  color: #404040;
  font-size: 11pt;
}

dl
{
  font-family: Helvetica, sans-serif;
  color: #404040;
  font-size: 11pt;
}

td
{
  font-family: Helvetica, sans-serif;
  color: #404040;
  font-size: 11pt;
}

/****** Title and Logo *****/

ul#title { 
list-style-type: none; 
margin: 0;
padding: 24px 24px;
}

ul#title .left
{
float: left;
padding: 0px;
}

ul#title .right
{
float: right;
width: 800px;
align: left;
}

/***** Navigation Bar *******/

ul#navigation { 
display: block; 
list-style-type: none; 
margin: 0;
padding: 0 0;
}

ul#navigation .left {
display: block; 
float: left;
width: 149px;
border-bottom: 1px solid #666;
border-right: 1px solid #666;
}

ul#navigation .right {
display: block; 
float: left;
width: 150px;
border-bottom: 1px solid #666;
}

ul#navigation li { 
display: block; 
width: 149px;
color: #FFF;
background-color: #036;
padding: 0 0;
text-align: center;
text-decoration: none;
}

ul#navigation li a { 
display: block; 
width: 149px;
color: #FFF;
background-color: #036;
padding: 0 0;
text-align: center;
text-decoration: none;
}

ul#navigation li a:hover {
color: #FFF;
background-color: #69C;
}

.

#divClear {    
clear: both;
}

/**
giving the 'ul' an id, i.e. calling it 'navigation,' will allow me to create other ul lists on this 
   page that do not have the same properties 
then you can set up separate classes for each of the list components! **/

/** People Page -- from DBL Website **/

div.box { 
	border: solid; 
	border-width: thin;
	width: 100%; 
	padding: 1ex; 
	padding-top: 10;
	padding-bottom: 0;
}

div.people table,div.projects table {
	border: solid;
	border-color: #333;
	border-width: thin;
	width: 100%;
}

div.people td.image,div.projects td.image {
	text-align: center;
	vertical-align: top;
	padding: 2ex;
	width: 20%;
}

div.people td.info,div.projects td.info {
	vertical-align: top;
	padding: 2ex;
	width: 80%;
}

div.people td.info span.name,div.projects td.info span.name {
	font-weight: bold;
}

